Page MenuHomePhabricator

Fix a broken ctxpopup image relay behavior (0.5)
Closed, ResolvedPublic

Description

  1. Launch Enventor
  2. New(F2)
  3. Choose Tween
  4. double click image in editor to show the image preview ctxpopup.
  5. mouse wheel up/down
  6. see the text selection area which is broken.
Hermet created this task.Mar 4 2016, 8:10 PM
Hermet moved this task from Action Items to 0.9.0 on the Enventor board.Mar 6 2016, 9:41 PM
Hermet reassigned this task from Hermet to Jaehyun.
Hermet renamed this task from Fix a broken ctxpopup image relay behavior to Fix a broken ctxpopup image relay behavior (0.5).Mar 6 2016, 9:44 PM
Hermet updated the task description. (Show Details)
Hermet added a subscriber: Jaehyun.
Hermet reassigned this task from Jaehyun to Jaehyun_Cho.Mar 8 2016, 12:48 AM
Hermet removed Jaehyun_Cho as the assignee of this task.Mar 29 2016, 10:46 PM
Hermet moved this task from 0.9.0 to Action Items on the Enventor board.
Hermet moved this task from Action Items to 0.9.0 on the Enventor board.Apr 26 2016, 4:45 AM
Hermet claimed this task.
Hermet closed this task as Resolved.Apr 26 2016, 7:42 AM